.content
	{
		font-family : "verdana" ;
		font-size : 8pt ;
		font-style : regular ;
		text-align : "justify" ;

		color : #666666 ; 
		margin-left : 15 ;
		margin-right : 15 ;
		margin-bottom : 5;
		margin-top : 5;
		line-height : 12pt;
}

.inner-navigation
{
		font-family : verdana;
		font-size : 8pt ;
		font-style : regular ;
		text-align : "left" ;
		color : #3398CC; 
		margin-left : 1 ;
		margin-right : 5 ;
		margin-bottom : 5;
		margin-top : 5;
		line-height : 12pt;
}


.page-title
{
		font-family : "verdana" ;
		font-size : 8pt ;
		font-style : regular ;
		text-align : "left" ;
		color : #FFFFFF ; 
		margin-left : 10 ;
		margin-right : 2 ;
		margin-bottom : 2;
		margin-top : 2;
		line-height : 12pt;
}

.gist
{
		font-family : "verdana" ;
		font-size : 8pt ;
		font-style : regular ;
		text-align : "left" ;
		color : #FFFFFF ; 
		margin-left : 2 ;
		margin-right : 2 ;
		margin-bottom : 2;
		margin-top : 2;
		line-height : 12pt;
}


.clients
{
		font-family : "verdana" ;
		font-size : 7pt ;
		font-style : regular ;
		text-align : "left" ;
		color : #FFFFFF ; 
		margin-left : 2 ;
		margin-right : 2 ;
		margin-bottom : 2;
		margin-top : 2;
		
}


.center
{
		font-family : "verdana" ;
		font-size : 8pt ;
		font-style : regular ;
		text-align : "center" ;
		color : #000000 ; 
		margin-left : 2 ;
		margin-right : 2 ;
		margin-bottom : 2;
		margin-top : 2;
		line-height : 12pt;
}


.clients-of-global-it-technologies
{
		font-family : "verdana" ;
		font-size : 8pt ;
		font-style : regular ;
		text-align : "left" ;
		color : #666666 ; 
		margin-left : 15 ;
		margin-right : 15 ;
		margin-bottom : 2;
		margin-top : 2;
		line-height : 12pt;
}




.what-we-do
{
		font-family : "verdana" ;
		font-size : 8pt ;
		font-style : regular ;
		text-align : "justify" ;
		color : #FFFFFF ; 
		margin-left : 5 ;
		margin-right : 5 ;
		margin-bottom : 5;
		margin-top : 5;
		line-height : 12pt;
}

.navigation
{
		font-family : "verdana" ;
		font-size : 8pt ;
		font-style : regular ;
		text-align : "right" ;
		color : #333333 ; 
		margin-left : 2 ;
		margin-right : 2 ;
		margin-bottom : 4;
		margin-top : 4;

}

.headings
{
		font-family : "arial narrow" ;
		font-size : 9pt ;
		font-style : bold ;
		text-align : "left" ;
		color : #0272BF ; 
		margin-left : 2 ;
		margin-right : 2 ;
		margin-bottom : 2;
		margin-top : 2;

}

.credits
{
		font-family : verdana;
		font-size : 8pt ;
		font-style : normal;
		text-align : "right" ;
		color : #ffffff; 
		margin-left : 5 ;
		margin-right : 5 ;
		margin-bottom : 0;
		margin-top : 0;
     

}

h1, h2, h3 
{
font-family: arial, verdana, Trebuchet MS, times new roman,Helvetica; 
margin-top: 3px;
margin-bottom: 3px;
margin-left: 5px; 
font-size: 9pt; 
font-weight: regular;
text-align: left;
font-color: #333333;
} 


a {
	color:#333333;
	text-decoration : none; 
}

a:hover{text-decoration:underline;}
